.mh-portal-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #FFFFFF;
}

.mh-fmcsa-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
}

.mh-site-menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}

.mh-welcome-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.mh-breadcrum-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}

.mh-breadcrum-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
}
.mh-breadcrum-bkgnd {
	background-color: #D7DDF4;
}
.mh-pixelline-bkgnd {
	background-color: #081329;
}


.mh-menu {
  	background-color: #374154; 
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-decoration:none;
}

.mh-menu:link {
  	background-color: #374154; 
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-decoration:none;
}

.mh-menu:hover {
	background-color: #D7DDF4; 
	color: #374154;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-decoration:none;
}

.mh-menu:active {
	background-color: #D7DDF4; 
	color: #FFFFFF; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	text-decoration:none;
}

.page-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #374154;
}

.popup-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-weight: bold;
	color: #374154;
}

.section-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #374154;
}
.tab-text { 
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	text-align: center;
	background-position: bottom;
}
.body-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000000;
}

.form-label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	white-space: nowrap;
}

.form-text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

.form-text-hilite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
}

.grid-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #000000;
}

.grid-data {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #000000;
}

.grid-data-hilite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FF0000;
}

.grid-bkgnd {
	background-color: #FFFFFF;
}

.grid-bkgnd-alt {
	background-color: #DBE8F2;
}

.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	background:url('../images/btn_background.png');	
}

.row-header {
	background-color: #eef1f8;
	align: right; 
	}

.table {
	width : 100%
	border: 1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	text-decoration:none;
	}
	
.row-body {
	align: right;
	}

/* Not using this one yet */
.accordionTabTitleBarHover {
    font-size        : 11px;
    background-color : #1f669b;
    color            : #000000;
}
.accCont {
    font-size        : 11px;
    border           : 1px solid #1f669b;
    border-top-width : 0px;
    padding          : 0px 8px 0px 8px;
}



/*************************** Footer Elements from pilot- Start ***********************************/

/* Container Table for footer elements */
table.mf-footer
		{
			border-right: 1px solid #555;
			border-left: 1px solid #555;
			border-bottom: 1px solid #555;
			border-top: 1px solid #555;
			background-color:#FFFFFF;
  		    font-size: 11px;
			font-family: arial, tahoma, verdana, sans-serif;
			
		}
		
/* Container Table for footer elements  where there is no page body - Remove the left, bottom, right borders*/
table.mf-footernoborder
		{

			border-top: 1px solid #555;
/*			background-color:#e9effd; */
  		    font-size: 11px;
			font-family: arial, tahoma, verdana, sans-serif;
		}

/* Provides footer background - Tri Watermark */
td.mf-tri
	{
		/* background-image: url("/images/new_style/footer_center.jpg");		*/
		background-position: top center;
		background-repeat: no-repeat;
	}

/* Class for footer links */
a.mf-footer:link, a.mf-footer:visited, a.mf-footer:active
		{
			font-size: 11px;
			font-family: arial, tahoma, verdana, sans-serif;
			color: #033591;
			text-decoration: none;
			
		}

/* Class for footer links - Hover */
a.mf-footer:hover
		{
			text-decoration: underline;
			font-size: 11px;
			font-family: arial, tahoma, verdana, sans-serif;
			color: #033591;
		}


/*************************** Footer Elements - End *****************************************/
/********* FMCSA Footer elements begin ************/
a.footer_link:link, a.footer_link:visited, a.footer_link:hover, a.footer_link:active {
font-family:Arial;
font-size:10px;
font-weight:normal;
text-decoration:underline;
}
a.footer_link:visited {
font-family:Arial;
font-size:10px;
}
a.footer_link:hover {
font-family:Arial;
font-size:10px;
text-decoration:none;
}
#footerbox {
/* background-color:#e9effd; */
border-bottom-color:white;
/* border-top:1px solid #D9D9D9; */
/* padding:10px 0 0 0; */
/* width:960px; */
}
#nestedbox {
 background:#e9effd url(../images/fmcsa_logo_footer.png) no-repeat scroll 20px 40%;
/* border-right:1px solid #D9D9D9; */
 float:left;
 height:100%;
 margin:0;
 overflow:hidden;
 padding:0;
 width:100%;
}
#footerbox a:link {
color:#666666;
text-decoration:none;
}
#footerbox a:visited {
color:#666666;
text-decoration:none;
}
#footerbox a:hover {
color:#012555;
text-decoration:underline;
}
#footerbox a:active {
color:#666666;
}
#footerbox p {
-x-system-font:none;
color:#5A5A5A;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
}
/********* FMCSA Footer elements end ************/

